Loading...
Searching...
No Matches
D3D12_TEX3D_RTV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MipSlice
UINT | FirstWSlice
UINT | WSize

## Detailed Description

Definition at line 2537 of file mini_d3d12.h.

## Member Data Documentation

## MipSlice

UINT D3D12_TEX3D_RTV::MipSlice

Definition at line 2538 of file mini_d3d12.h.

## FirstWSlice

UINT D3D12_TEX3D_RTV::FirstWSlice

Definition at line 2539 of file mini_d3d12.h.

## WSize

UINT D3D12_TEX3D_RTV::WSize

Definition at line 2540 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h